/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote tiada keizinan untuk mengakses lokasi anda.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Perkhidmatan lokasi tidak tersedia.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote tidak dapat menentukan lokasi semasa anda.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Audio";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "Fail";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Imej";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Video";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d hari";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d jam";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d min";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d saat";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "Nota Cepat tidak dapat dimuatkan daripada laluan %@.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "Nota cepat tidak boleh disimpan.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "Anda tidak boleh menyimpan nota tersebut kerana ia akan melebihi had %@.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "Nota Cepat tidak boleh dibaca, nampaknya ia telah rosak.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Daftar masuk ke Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Klik dan seret untuk mengklip sebahagian skrin. Klik dalam tetingkap untuk mengklik keseluruhan tetingkap.";

/* Default note title */
"UntitledFileName" = "Tidak bertajuk";
